Subject: Re: bug#72272: [PATCH] dired-hide-details-mode hides directory's absolute path
From: Eli Zaretskii <[email-masked]>
To: Alvaro Ramirez <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 19 Oct 2024 10:58:30 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Alvaro Ramirez <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Sat, 12 Oct 2024 19:27:09 +0100
> 
> Thanks for the comments Eli.
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> From: Alvaro Ramirez <[email-masked]>
> >> Date: Wed, 9 Oct 2024 18:31:35 +0100
> >> Cc: [email-masked], Andrea Corallo <[email-masked]>,
> >>  Visuwesh <[email-masked]>
> >> 
> >> Hi Eli / Stefan
> >> 
> >> With the latest patch disabling the feature by default, is it 
> >> good to apply?
> >
> > It is good, but it no longer applies.  Would you please rebase 
> > it on
> > the latest master branch and resubmit?
> 
> Yup. Rebased. See latest patch attached.

Thanks, I installed this on the master branch.

Please in the future accompany patches with a ChangeLog-style commit
log message, as described in CONTRIBUTE.  (I added it for you this
time.)

I'm now closing this bug.